Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 15:35:52 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery It's been 2 days since my order is out for delivery and  I have still not received.  Neither the courier contacted me nor they tried to visit my place ,but I received SMS stating missed delivery requested reschedule . 
This is ridiculous and I am totally disappointed with your delivery . This was my first online order and will be my last . You are instructed to resolve it immediately. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2338203